This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 683786 - feature request: update wget to 1.12 in RHEL 5
feature request: update wget to 1.12 in RHEL 5
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: wget (Show other bugs)
5.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tomas Hozza
BaseOS QE - Apps
: FutureFeature, Improvement
Depends On:
Blocks: 743405
  Show dependency treegraph
 
Reported: 2011-03-10 06:36 EST by Amir Caspi
Modified: 2012-10-25 03:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 03:02:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CentOS 4761 None None None Never

  None (edit)
Description Amir Caspi 2011-03-10 06:36:01 EST
Description of problem:

RHEL 5.6 ships with wget 1.11; v1.12 adds some very needed features (particularly the ability to parse CSS files for recursion).

Version-Release number of selected component (if applicable):
v1.11

RHEL 6 currently uses v1.12 - I would love if the newer version could also be implemented in RHEL 5.x.
Comment 5 RHEL Product and Program Management 2012-10-10 07:51:47 EDT
Thank you for submitting this issue for consideration. Red Hat Enterprise Linux 5 has reached the end of Production 1 Phase of its Life Cycle.  Red Hat does not plan to incorporate the suggested capability in a future Red Hat Enterprise Linux 5 minor release. If you would like Red  Hat to re-consider this feature request and the requested functionality is not currently in Red Hat Enterprise Linux 6, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.